Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Helix II 2.0.5 and Joomla 3.1

Featured Lock Resolved
Hello,

In Joomla 3.1 does not make to update Helix Framework 2.0.4 to 2.0.5. Gives an error with the message "invalid extension".
In version 3.0 and 2.5 the upgrade went smoothly.

1 Answers

Sohan - Staff

More than a month ago #Permalink
Recently Joomla 3.1 is released. We fixed the issue as soon as possible.


There are no replies made for this post yet.
Be one of the first to reply to this post!

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 105
Toufiq

Toufiq

Total Accepted Answers: 82
Mehtaz Afsana Borsha

Mehtaz Afsana Borsha

Total Accepted Answers: 70
Ofi Khan

Ofi Khan

Total Accepted Answers: 49
Rashida Rahman

Rashida Rahman

Total Accepted Answers: 31

121

Templates

315013

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us